@media (max-width:900px){
  .xn1p5wrcqbks .fukqvrpn1m{align-items:flex-start;flex-direction:column;padding:14px 0}
  .bsbk6ql9r{justify-content:flex-start}
  .v3q0w05wunw3bc,.se625r42ge,.xd6tneiafy,.mf4i6n2,.x4qpvtfpb{grid-template-columns:1fr!important}
  .ygbtm9kqx51{display:block!important;transform:none!important}
  .x4jygoikadc5r8 .xd6tneiafy{grid-template-columns:1fr}
  .fkkpeyc6 h2{font-size:34px}
}
@media (max-width:560px){
  .fukqvrpn1m{width:min(100% - 24px,1180px)}
  .v3q0w05wunw3bc{padding:18px}
  .m49f6yr55c3{padding:6px 7px;font-size:13px}
  .omieijup5ijuzz,.ygbtm9kqx51,.yw9xfkvnbrf3,.mlcesnc0,.oowvh9k9r9y,.x72u9mjgfmgg{padding:16px}
}
